Accesați conținutul principal
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/20-30

Allied Telesis AT-FS750/20-30 Switch
SKU: AT-FS750/20-30

Allied Telesis AT-FS750/20-30, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Memorie (RAM)
128 MB
Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Allied Telesis AT-FS750/20-30 Switch

Memorie (RAM)
128 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

128 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Lista de control al accesului Acl Reguli
200
Suport Power over Ethernet Poe
Nu
Număr de intrari de cupru Ethernet rapid
16
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Conexiune Fibra Optică
SFP
Numărul de porturi Ethernet Gigabit de cupru
2
Număr de porturi combo SFP
2
Viteza de avansare
8,3 Mpps
Software incorporat actualizabil
Da
Algoritm de securitate suportat
802.1x RADIUS, SNMPv3
Protejare prin parolă
Da
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
5 - 90%
Bloc de Alimentare Inclus
Da
Consum maxim de energie
Interval de temperatură de funcționare
0 - 40 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Cadre Jumbo
10000
Suport pentru cadre Jumbo
Da
Kit de montaj raft
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Capacitate RAM
Memorie flash
Tip de memorie
DRAM
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Factor de formă
Număr de grupuri de expeditie multiplă filtrate
256
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
11,2 Gbit/s
Număr ventilatoare
0 fan(lar)
Filtraje adresă MAC
Da
Cache pachet
Brand
Allied Telesis
Categorie
Comutatoare de rețea
Numele produsului
AT-FS750/20-30
Categorie
Comutatoare de rețea
Manual de utilizare
Da
Marca
Allied Telesis
Nume produs
AT-FS750/20-30
Serie de produse
Piațe vândute
GB, DE, ES
Data adăugării în sistem
2016-09-16
Data producției
Cod produs
AT-FS750/20-30
Montat pe perete
Da
Blocare Head Of Line Hol
Da
Limitare viteză
Da
Tip de verificare a identității
RADIUS
Suport MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Suport multicast
Da
Caracteristici LAN virtual
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Jurnal de evenimente de sistem
Da
Suport VLAN
Da
Autorizare
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protocole de management
SNMPv1/v2c/v3
Allied Telesis AT-FS750/20-30 Switch